<?php
require ('../e/class/connect.php');
require ('../e/class/db_sql.php');
$link=db_connect();
$empire=new mysqlquery;
$add=$_GET;
$query='';
if($add[ishtml]==1){

$query="update {$dbtbpre}ecms_movie set havehtml=1 ";

$query1="update {$dbtbpre}ecms_movie_index set havehtml=1 ";
}

if($add[ishtml]==0){

$query="update {$dbtbpre}ecms_movie set havehtml=0 ";
$query1="update {$dbtbpre}ecms_movie_index set havehtml=0 ";
}

if($query){
	$sub=$empire->query($query);
	$sub=$empire->query($query1);
}
else{
echo '没有传递参数!<a href="renewmovie.php">点击返回</a>';
}
if($sub){
echo '执行成功！<a href="renewmovie.php">点击返回</a>';
}
else{
echo '执行失败，未知错误！<a href="renewmovie.php">点击返回</a><br />';
echo $query;
}

db_close();
$empire=NULL;
?>